body {font-family:宋体;font-size:9pt}
td {font-family:宋体;font-size:9pt}
.pt9 {font-family:宋体;font-size:9pt}
.pt95 {font-family:宋体;font-size:10pt}
.pt10 {font-family:宋体;font-size:10.5pt;line-height:1.5}
.pt12 {font-family:宋体;font-size:12pt}
.pt16 {font-family:宋体;font-size:16pt}
.y14 {font-family:宋体;font-size:14px}
.lh12 {line-height:1.2}
.lh13 {line-height:1.3}
.lh15 {line-height:1.5}
.lh20 {line-height:1.7}
.bdr1 {
	BORDER-BOTTOM: #ededed 5px solid; BORDER-LEFT: #ededed 5px solid; BORDER-RIGHT: #ededed 5px solid; BORDER-TOP: #ededed 5px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
input.buttonface { font-size:9pt; }
form {  margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
a:link { COLOR: #000000; TEXT-DECORATION: none}
a:visited { COLOR: #000000; TEXT-DECORATION: none}
a:active { COLOR: #ff0000; TEXT-DECORATION: none}
a:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
.letter {  letter-spacing: 1.5px;line-height:1.5}
